Jump to content
  • 0
Sign in to follow this  
iPwnl33t

How do i run updated models? [PI]

Question

hey guys im running a 317 server with i believe a 562 client, how can i upgrade to a better client eg 667 or 718 whilst still running the same 317 source

this would be much appreciated and would pay if it were to work

Thanks

Share this post


Link to post
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Sign in to follow this  

×